.dormitory-hero{
    height:400px;
    background:url('../img/dormitory.png') no-repeat;
    position:relative;
    margin-top: 100px;
    background-position: center 10%;
    background-size:cover;
}

.dormitory-overlay{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:40px;
    top: 266px;
    
}

.dormitory-title{
    background:#fff;
    display:inline-block;
    padding:20px 40px;
    box-shadow:0 10px 30px rgba(0,0,0,0.1);
}

.dormitory-title .jp{
    font-size:36px;
    color:#e60023;
    font-weight:700;
    margin-right:15px;
}

.dormitory-title .en{
    font-size:28px;
    color:#555;
}

/* ================= DORM ================= */

.dorm{
    padding:80px 60px;
 
}

.dorm-title{
    color:#e60023;
    font-size:32px;
    margin-bottom:20px;
}

.dorm-sub{
    color:#e60023;
    margin:30px 0 15px;
}

/* text */
.dorm-text{
    max-width:900px;
    margin:0 auto 20px;
    line-height:1.9;
    font-size:15px;
}

/* list */
.dorm-text ol{
    padding-left:20px;
}

.dorm-text li{
    margin-bottom:8px;
}

